<?php
 
session_start();
include("DMMYSQLG.php");
include("DF30000.inc");
?>
<html>
<head>
<title>CENTRO COSTOS</title>
</head>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>

<form name="frm1" method="post" action="">
<?php
 
for($j=0;$j<=119;$j++)
{
	$c[]= "t" . $j;
	echo '<input name="' . $c[$j] . '" type="hidden" value="' . $_POST[$c[$j]] .'">';
}
?>
  <table width="470" border="0" align="center">
      <tr>
        <th>NOMBRE DEL GRUPO.
          <select name="t66" id="t66"  tabindex="8" onChange="javascript: document.getElementById('frm1').submit()">
            <option>------------------SELECCIONE------------------</option>
        <?php
 
$sql = mysqli_query($con ,"SELECT * FROM valeryus04");
while($reg=mysqli_fetch_array($sql)){
	if($_POST['t66']==$reg['gdescrip'] ){
		echo '<option value="' . $reg['gdescrip'] . '" selected>' . $reg['gdescrip'] . '</option>';
	}else{
		echo '<option value="' . $reg['gdescrip'] . '">' . $reg['gdescrip'] . '</option>';
	}
}
?>
          </select></th>
      </tr>
  </table>
    <table width="821" border="0" align="center">
    <tr>
      <th colspan="6" class="titulo"><div align="center">AGREGAR REGISTRO DE RESERVACIONES DE GRUPO. </div></th>
    </tr>
    <tr>
      <td colspan="3">&nbsp;</td>
      <td colspan="3">&nbsp;</td>
    </tr>
    <tr>
      <td><strong>HORA DE LLEGADA.</strong></td>
      <td><input name="fhorallega" type="text" class="tdan" id="fhorallega" value="<?php
echo date('H:i:s') ?>"size="9" ></td>
      <td><strong>NUMERO ADULTOS.</strong></td>
      <td width="180"><input name="t25" type="text" size="5"  maxlength="15" tabindex="24" 
	  <?php

				if(isset($_POST['t25'])){ 
			echo 'value="' . $_POST['t25'] .  '"';
			}
		?> onKeyPress="return soloNumeros(event)"/></td>
      <td><strong>NUMERO MENORES.</strong></td>
      <td><input name="t24" type="text" size="5" maxlength="20" tabindex="23"
	  <?php

				if(isset($_POST['t24'])){ 
			echo 'value="' . $_POST['t24'] .  '"';
			}
		?> onKeyPress="return soloNumeros(event)"/></td>
    </tr>
    <tr>
      <td width="80"><strong>NOMBRE.</strong></td>
      <td width="180">
		<textarea name="t3" cols="25" rows="3" id="t3" tabindex="19"
	  onBlur="may(this)"><?php

				if(isset($_POST['t3'])){
					echo $_POST['t3'];
				}
			?></textarea>	  </td>
      <td width="80"><strong>APELLIDO.</strong></td>
      <td>
		<textarea name="t4" cols="25" rows="3" id="t4" tabindex="19"
	  onBlur="may(this)"><?php

				if(isset($_POST['t4'])){
					echo $_POST['t4'];
				}
			?></textarea>	  </td>
      <td width="81"><strong>TIPO DE HUESPED:</strong></td>
      <td width="180"><select name="t21" tabindex="7" onChange="javascript: document.getElementById('frm1').submit()">
        <option selected>------------------</option>
        <?php
 
			echo '<option></option>';
	@$resultado1=mysqli_query($con ,"select * from tiphuesped");
	while($registro1=mysqli_fetch_array($resultado1)){
		if ($_POST['t21'] == $registro1['tpdescrip']){
			echo '<option value="' . $registro1['tpdescrip'] . '" selected>' . $registro1['tpdescrip'] . '</option>';
		}else {
			echo '<option value="' . $registro1['tpdescrip'] . '">' . $registro1['tpdescrip'] . '</option>';
		}
	}
?>
      </select></td>
    </tr>
    
    <tr>
      <td><strong>TELEFONO.</strong></td>
      <td><input name="t16" type="text" size="28" maxlength="10" tabindex="15"
	  <?php

				if(isset($_POST['t16'])){ 
			echo 'value="' . $_POST['t16'] .  '"';
			}
		?>/></td>
      <td><strong>TELEFONO EMPRESA.</strong></td>
      <td><input name="t9" type="text" tabindex="9" size="28"
	  <?php

				if(isset($_POST['t9'])){ 
			echo 'value="' . $_POST['t9'] .  '"';
			}
		?>/></td>
      <td><strong>E-MAIL.</strong></td>
      <td><input name="t5" type="text" id="t5" size="28" tabindex="4"
	  <?php

				if(isset($_POST['t5'])){ 
			echo 'value="' . $_POST['t5'] .  '"';
			}
		?>/></td>
    </tr>
    <tr>
      <td><strong>E-MAIL EMPRESA.</strong></td>
      <td><input name="t30" type="text" tabindex="29" size="28"
	  <?php

				if(isset($_POST['t30'])){ 
			echo 'value="' . $_POST['t30'] .  '"';
			}
		?> /></td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
      <td>&nbsp;</td>
    </tr>
    <tr>
      <td colspan="6">
        <div align="center">
          <input type="button" name="Submit" value="Siguiente" onClick="openpage('DZA11112.php','_self')">
          &nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
          <input type="button" name="Submit2" value="Regresar" onClick="openpage('FRG50000_PR.php','_self')">
        </div>      </td>
    </tr>
  </table>
</form>
</body>
</html>
